> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create review reply

> Developer API operation for POST /dev/v1/reviews/{uniqid}/reply.



## OpenAPI

````yaml /openapi.json post /dev/v1/reviews/{uniqid}/reply
openapi: 3.0.3
info:
  title: Shoppex Developer API
  description: Mintlify-compatible Developer API reference for Shoppex.
  version: 1.0.0
  contact:
    name: Shoppex Support
    email: support@shoppex.io
    url: https://shoppex.io
servers:
  - url: https://api.shoppex.io
security:
  - bearerAuth: []
paths:
  /dev/v1/reviews/{uniqid}/reply:
    post:
      tags:
        - Reviews
      summary: Create review reply
      description: Developer API operation for POST /dev/v1/reviews/{uniqid}/reply.
      operationId: postDevV1ReviewsByUniqidReply
      parameters:
        - name: uniqid
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: true
              example:
                reply: Thanks for the feedback.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    additionalProperties: true
                example:
                  data:
                    id: fb_1
                    uniqid: rev_1
                    shop_id: shop_1
                    invoice_id: inv_1
                    product_id: prod_starter
                    message: Fast delivery and clear instructions.
                    reply: Thanks for the feedback.
                    rating: 5
                    is_automated: false
                    title: null
                    product_title: Starter Pack
                    customer_email: buyer@example.com
                    customer_name: Berlin Buyer
                    replied_at: 1711969200
                    is_approved: true
                    created_at: 1711962000
                    updated_at: 1711969200
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Use your Shoppex API key in the Authorization header.

````